QCAT - Feature #622
User Story # 690 (Closed): Migration of QT and QA Data

Creating a Mapping Table
09 Apr 2015 15:40 - Kurt Gerber

Status: Closed Start date: 01 Dec 2015
Priority: Normal Due date: 31 Dec 2015
Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 80.00 hours
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

A Mapping Table maps all questions and values of the old questionnaires to the new questions.
Furthermore it lists all transformation rules for each question (f.e.: country code -> country code, Transformation: properietary code to
ISO code)

History

#1 - 14 Apr 2015 18:15 - Kurt Gerber
- Estimated time set to 30.00 h

#2 - 14 Apr 2015 19:06 - Kurt Gerber
- Due date set to 31 Dec 2015
- Start date changed from 09 Apr 2015 to 01 Dec 2015

#3 - 15 Apr 2015 15:38 - Kurt Gerber
- Assignee set to Kurt Gerber
- Target version changed from 74 to 88

- Project changed from WOCAT to QCAT

#4 - 02 Jun 2015 14:34 - Kurt Gerber
- Parent task set to #690

#5 - 02 Jun 2015 14:35 - Kurt Gerber
- Target version changed from 88 to QCAT API ready for SKBP

#6 - 02 Jun 2015 14:47 - Kurt Gerber
- Estimated time changed from 30.00 h to 80.00 h

Mapping the the questions/attributes and database fields from the old questionnaire to the new data structure.

#7 - 13 Nov 2015 09:07 - Kurt Gerber
- Target version changed from QCAT API ready for SKBP to QA and QT migrated

#8 - 16 Nov 2016 11:05 - Kurt Gerber

- Status changed from New to Closed
